# coding=utf-8
from wtforms.form import Form
from wtforms.validators import optional
from wtforms.fields import SelectField


class FormInstrumentNameList(Form):
    def __init__(self, formdata=None, obj=None, prefix='', data=None, meta=None, instruments=[]):
        super().__init__(formdata, obj, prefix, data, meta)
        self.instrument.choices = [('', "---")] + [(instrument.id, instrument.name) for instrument in instruments]

    instrument = SelectField('Instrument', validators=[optional()], default='')
